@media screen and (max-width: 1700px) {
	.hero-home {
		height: auto !important;
		min-height: auto !important;
		padding-top: 137px;
	}

	body.rtl .hero-home {
		height: auto !important;
		min-height: auto !important;
	}

	body.single-post .hero-home {
		min-height: 65vh !important;
		align-items: start !important;
	}
}

@media screen and (max-width: 1600px) {
	.single-post-image {
		margin-top: -25%;
	}
}

@media screen and (max-width: 1450px) {
	.single-post-image {
		margin-top: -15%;
	}
}

@media screen and (max-width: 1300px) {
	.hero-home {
		height: auto !important;
		min-height: auto !important;
	}
}

@media screen and (max-width: 1025px) {
	.hero-main-logo img {
		max-width: 350px;
		object-fit: contain;
		width: 100%;
	}

	body.single-post .hero-home {
		min-height: 55vh !important;
	}

	.hero-description, .hero-description p {
		font-size: 32px;
		line-height: 1.1em;
	}

	.hero-meta, .hero-about-content p, .hero-about-fee p, .hero-about-2-intro, .hero-about-2-intro p {
		font-size: 26px;
	}

	.cta-title, .cta-title p {
		font-size: 54px;
	}

	.cta-button, .back-button {
		padding: 8px 26px 15px;
		font-size: 18px;
	}


	.teams-intro p {
		line-height: 1.2em;
	}

	.teams {
		padding: 40px 0 0;
	}

	.page-template-template-page-faq .hero-home {
		height: auto !important;
		min-height: auto !important;
	}

	.cf-field label {
		font-size: 30px;
	}

	.cf-submit input[type="submit"] {
		padding: 4px 50px 10px;
		font-size: 30px;
	}

	.sponsorship-icon img {
		max-width: 95px;
		object-fit: contain;
	}
}

@media (max-width: 769px) {
	.reg-btn-link {
		font-size: 20px;
		padding: 2px 45px;
	}

	html[lang="he-IL"] .hero-home {
		height: auto !important;
		min-height: auto !important;
	}

	body.single-post .hero-home, body.rtl.single-post .hero-home {
		min-height: 45vh !important;
		align-items: start !important;
	}

	.sponsorship-item {
		max-width: 100% !important;
		display: grid;
		grid-template-columns: 1fr auto 1fr;
		gap: 10px;
		padding: 10px 0;
	}

	.hero-date:after, .time1:after {
		display: none;
	}

	#main-menu {
		padding: 150px 0;
	}

	.participants {
		padding: 20px;
	}

	.participant-image, .managment-image {
		max-width: 100px;
		max-height: 100px;
	}

	.team-person-bottom {
		text-align: left;
		display: flex;
		flex-direction: column;
		align-items: start;
		justify-content: center;
	}

	.navbar-toggler {
		display: block;
		background: none;
		border: none;
	}

	.page-template-template-page-aboutus .hero-about-main-title, .page-template-template-page-aboutus .hero-about-main-title p, .teams-section-title, .teams-section-title p {
		line-height: 40px;
		font-size: 32px;
	}

	.page-template-template-page-aboutus .hero-about-main-title, .page-template-template-page-aboutus .hero-about-main-title p {
		text-align: left;
		margin-bottom: 32px;
	}

	/* Mobile menu */
	#main-menu li a {
		font-size: 20px;
	}

	.header-logo, .header-logo img {
		max-width: 145px;
	}

	.hero-title, .hero-title p, .about-us .hero-title {
		font-size: 32px !important;
		text-align: left;
		margin-left: auto;
	}

	h2 {
		font-size: 34px !important;
	}

	html[lang="he-IL"] .hero-title, html[lang="he-IL"] .hero-title p, html[lang="he-IL"] .about-us, html[lang="he-IL"] .hero-title, html[lang="he-IL"] .hero-title p, html[lang="he-IL"] .hero-description, html[lang="he-IL"] .hero-description p {
		text-align: right;
	}

	html[lang="he-IL"] .hero-subtitle, html[lang="he-IL"] .hero-subtitle p, html[lang="he-IL"] .page-template-template-page-aboutus .hero-subtitle, html[lang="he-IL"] .page-template-template-page-aboutus .hero-subtitle p, html[lang="he-IL"] .page-template-template-page-aboutus .hero-description p, html[lang="he-IL"] .page-template-template-page-aboutus .hero-description, html[lang="he-IL"] .page-template-template-page-aboutus .hero-subtitle, html[lang="he-IL"] .page-template-template-page-aboutus .hero-subtitle p, html[lang="he-IL"] .page-template-template-page-aboutus .hero-description, html[lang="he-IL"] .page-template-template-page-aboutus .hero-description p {
		text-align: right;
	}

	.hero-partners {
		justify-content: flex-start;
	}

	.hero-home {
		padding-top: 25px;
		height: auto !important;
		min-height: auto !important;
	}


	.hero-inner {
		margin: 70px auto 0;
	}

	.hero-title p, .hero-title {
		margin-bottom: 15px;
	}

	.hero-subtitle, .hero-subtitle p {
		margin-bottom: 5px;
	}

	.hero-home {
		height: auto !important;
		min-height: auto !important;
		padding: 15px 0;
	}

	.hero-home {
		align-items: start;
	}

	.hero-main-logo {
		max-width: 205px;
		width: 100%;
	}

	.hero-separator {
		width: 2px;
		height: 25px;
	}

	.hero-meta {
		padding: 0;
		font-size: 16px;
	}

	.hero-description, .hero-description p {
		text-align: left;
		line-height: 18px;
		font-size: 16px;
	}

	.hero-subtitle, .hero-subtitle p, .page-template-template-page-aboutus .hero-subtitle, .page-template-template-page-aboutus .hero-subtitle p, .page-template-template-page-aboutus .hero-description p, .page-template-template-page-aboutus .hero-description, .page-template-template-page-aboutus .hero-subtitle, .page-template-template-page-aboutus .hero-subtitle p, .page-template-template-page-aboutus .hero-description {
		line-height: 28px;
		font-size: 16px;
		text-align: left;
	}

	.hero-about-fee p {
		line-height: 32px !important;
		font-size: 24px !important;
		text-align: left;
		margin: 0;
	}

	.hero-about-intro, .hero-about-intro p, .hero-about-2-intro, .hero-about-2-intro p, .teams-intro p {
		line-height: 26px;
		font-size: 18px;
		text-align: left;
	}

	.teams {
		padding: 20px;
	}

	.cta-button, .back-button {
		line-height: 26px;
		font-size: 18px;
		padding: 6px 65px 6px;
	}

	.hero-about-inner {
		padding: 0;
	}

	.hero-main-logo img {
		width: 100%;
		height: 100%;
		object-fit: cover;
	}

	.key-partners-inner .hero-about-image-wrapper {
		width: 85%;
	}

	.site-footer #main-menu a {
		font-size: 20px !important;
		line-height: 16px !important;
	}

	.footer-logo img {
		max-width: 230px;
	}

	.hero-inner {
		padding: 0;
	}

	body.single-post .hero-inner {
		padding: 0 5%;
	}

	.hero-about {
		padding: 20px;
	}

	.hero-about-fee {
		padding: 22px 0;
	}

	.hero-meta, .hero-about-content p, .hero-about-fee p, .hero-about-2-intro, .hero-about-2-intro p {
		font-size: 22px;
	}

	.page-template-template-page-homepage .hero-about {
		padding: 40px 0 0;
		background-color: #e6e7e8;
	}

	.page-template-template-page-homepage .hero-about .hero-about-inner, .page-template-template-page-homepage .hero-about .hero-about-inner .hero-about-fee {
		padding-right: 20px;
		padding-left: 20px;
	}

	.header-nav {
		position: absolute;
		width: 100%;
		top: -7px;
	}

	.hero-about-2 {
		padding: 25px 20px;
	}

	#main-menu li a:after {
		display: none;
	}

	.key-partners {
		padding: 45px 20px;
	}

	.teams.managment .team-person {
		display: flex;
		align-items: center;
		gap: 24px;
		margin-bottom: 10px;
		flex-direction: row;
	}
}

@media screen and (max-width: 680px) {
	.single_post_social_media_icons img {
        height: 24px;
    }

	.hero-title, .hero-title p, .about-us .hero-title {
		width: 100%;
	}

	.hero-inner {
		padding: 0 20px;
	}

	.hero-meta {
		font-size: 16px;
		position: relative;
		width: 100%;
		align-items: center;
	}

	.hero-meta .hero-meta-top span {
		font-weight: 600 !important;
	}

	html[lang="he-IL"] .reg-btn-link {
		margin: 15px auto;
	}

	.hero-separator {
		height: 16px;
		margin: 0 15px 0
	}

	.hero-meta-top, .hero-meta-bottom {
		gap: 0;
		flex-direction: column;
		align-items: center;
		width: 100%;

	}

	.reg-btn-link {
		margin: 20px auto;
	}

	.hero-about-image {
		max-width: 75px;
		margin: 10px auto 0;
	}

	.hero-about-image-wrapper {
		gap: 8px;
		align-items: start;
		margin-bottom: 0;
	}

	.cta-image {
		max-width: 100%;
	}

	.cta-title, .cta-title p {
		font-size: 36px;
	}

	.footer-logo img {
		max-width: 150px;
	}

	.site-footer #main-menu {
		align-items: flex-start !important;
		gap: 3px;
	}

	.site-footer #main-menu a {
		font-size: 20px !important;
		line-height: 24px !important;
	}

	#main-menu li a {
		white-space: normal !important;
		margin: 0 20px;
		padding: 4px 0;
		text-align: left;
		line-height: 1.2em;
	}

	.site-footer #main-menu li a {
		text-align: right;
	}

	html[lang="en-US"] .site-footer #main-menu li a, html[lang="en-GB"] .site-footer #main-menu li a {
		text-align: left !important;
		margin-left: 0;
	}

	.participant-title {
		font-size: 16px;
	}

	.participant-name {
		font-size: 16px;
		font-weight: 600;
	}

	.teams-section-title, .teams-section-title p {
		text-align: left;
		margin-bottom: 20px;
	}

	.team-person {
		gap: 24px;
	}

	.teams-grid-bottom {
		gap: 10px;
		margin-bottom: 20px;
	}

	.teams-grid {
		gap: 0;
		margin-bottom: 20px;
		text-align: left;
	}

	.hero-about-intro, .hero-about-intro p, .hero-about-2-intro, .hero-about-2-intro p, .teams-intro p, .hero-about-content p {
		font-size: 16px !important;
		line-height: 1.6 !important
	}

	.team-managment:after {
		content: '-';
		position: relative;
		margin: 0 0 0 10px;
	}

	.team-name, .team-title {
		font-size: 16px;
		margin: 0;
		display: inline;
	}


	.team-name {
		position: relative;
		font-weight: 600 !important;
	}

	.participant-description, .participant-description p {
		font-size: 16px;
	}

	.team-title {
		font-weight: 400 !important;
	}

	.cta-section {
		margin: 30px 20px;
		padding: 0;
	}

	.single-post .cta-section {
		margin: 30px 0;
	}

	.hero-about-fee p {
		line-height: 26px !important;
		font-size: 18px !important;
		text-align: left !important;
	}

	.cf-field label {
		font-size: 24px;
	}

	.recent-posts-header h2 {
		margin: 15px 0;
	}

	.cf-submit input[type="submit"] {
		padding: 5px 15px 10px;
		font-size: 24px;
		text-align: center;
		width: 100%;
	}

	.page-template-template-page-faq .hero-home {
		height: auto !important;
		min-height: auto !important;
	}

	.accordion-button {
		font-size: 22px;
		line-height: 1.2em;
		padding: 5px 12px;
		gap: 8px;
	}

	.faq-answer p {
		font-size: 18px;
		line-height: 1.05em;
		border-bottom: 1px solid var(--main-color);
		padding-bottom: 25px;
	}

	.faq-answer {
		padding: 9px 10px 5px 13%;
	}

	.faq-section {
		padding: 40px 20px;
	}

	.event-date {
		font-size: 20px;
	}

	.event-location {
		font-size: 24px;
		line-height: 1.2em;
	}

	.event-number {
		font-size: 90px;
	}

	.event-title, .event-title p {
		font-size: 18px;
	}

	.event-header {
		flex-direction: row;
		gap: 15px;
	}

	.event-description p {
		font-size: 18px;
		text-align: left;

	}

	.event-description {
		margin: 15px 0;
	}

	.event-amount-bg {
		font-size: 70px;
		top: 49%;
	}

	.key-partners-inner .hero-about-image-wrapper {
		width: 100%;
		margin: 20px auto 0;
		gap: 15px;
	}

	.key-partners-inner .hero-about-image-wrapper .hero-about-image {
		max-width: 102px;
		margin: 10px auto 0;
	}

	.key-partners-title, .key-partners-title p {
		font-size: 28px;
		text-transform: none;
		font-weight: 600;
		text-align: left;
		margin-bottom: 14px;
	}

	.key-partners-grid {
		gap: 20px;
	}

	.sponsorship-grid {
		gap: 0;
	}

	.partner-description, .partner-description p, .sponsorship-text p {
		letter-spacing: 1px;
		color: var(--main-color);
		font-weight: 300;
		text-align: left;
		margin-top: 0;
		line-height: 26px !important;
		font-size: 18px !important;
	}

	.key-partner-item {
		max-width: 100%;
		display: grid;
		grid-template-columns: 1fr auto 1fr;
		gap: 10px;
		border-bottom: 1px solid var(--main-color);
		padding: 10px 0;
		align-items: center;
	}


	.partner-logo, .sponsorship-icon {
		margin-bottom: 0;
		margin-right: 25px;
	}

	.partner-logo img {
		max-height: 48px;
	}

	.sponsorship-icon {
		margin: 0 20px 0 0;
		max-width: 62px;
	}

	html[lang="he-IL"] .sponsorship-icon {
		margin: 0 0 0 20px;
	}

	.sponsorship-icon img {
		max-width: 62px;
	}

	.key-partner-item:first-of-type .partner-logo img {
		max-height: 90px;
	}

	.sponsorship-title, .sponsorship-title p {
		font-size: 28px;
		text-transform: none;
		font-weight: 600;
		text-align: left;
		margin-bottom: 4px;
	}

	.sponsorship-subtitle, .sponsorship-subtitle p {
		font-size: 25px;
		text-transform: none;
		font-weight: 300;
		text-align: left;
		margin-bottom: 20px;
	}

	.plan-features, .plan-features p {
		font-size: 16px;
		margin-bottom: 5px !important;
	}

	.plan-features p {
		margin-bottom: 10px;
	}

	.plan-features {
		padding: 20px 10px;
	}

	.sponsorship-plans {
		padding: 20px 0 40px;
	}

	.contact-section {
		padding: 45px 20px;
	}

	.participants-inner, .teams-inner, .footer-inner, .contact-inner, .faq-inner, .past-event-item .container {
		padding: 0;
	}

	.cta-inner {
		gap: 12px;
	}

	.page-template-template-page-events .hero-home {
		height: auto !important;
		min-height: auto !important;
	}

	.page-template-template-page-aboutus .hero-home {
		height: auto !important;
		min-height: auto !important;
	}

	.page-template-template-page-contactus .hero-home, .page-template-template-page-partners .hero-home {
		height: auto !important;
		min-height: auto !important;
	}

	.lang-current {
		gap: 4px;
	}

	.header-top {
		padding: 0;
		height: 70px;;
	}


	.footer-inner {
		align-items: flex-start;
		flex-direction: column;
	}

	.site-footer {
		padding: 80px 20px 40px;
	}

	.custom-hamburger {
		right: 20px !important;
	}

	.lang-switcher {
		left: 20px !important;
	}

	#main-menu {
		gap: 10px;
		padding: 133px 0 0 !important;
	}

	html[lang="he-IL"] p,
	html[lang="he-IL"] h1,
	html[lang="he-IL"] h2,
	html[lang="he-IL"] h3,
	html[lang="he-IL"] h4,
	html[lang="he-IL"] h5,
	html[lang="he-IL"] h6,
	html[lang="he-IL"] li,
	html[lang="he-IL"] span,
	html[lang="he-IL"] a,
	html[lang="he-IL"] div {
		text-align: right !important;

	}

	html[lang="he-IL"] .hero-title p, html[lang="he-IL"] .hero-subtitle, html[lang="he-IL"] .hero-subtitle p {

		text-align: right !important;
	}

	html[lang="he-IL"] .reg-btn-link {
		margin: 15px 0 15px auto;
	}

	.hero-home {
		padding: 35px 0 35px !important;
	}

	html[lang="he-IL"] .hero-meta-top, html[lang="he-IL"] .hero-meta-bottom {
		align-items: start;
	}

	.standard-page {
		padding: 40px 20px;
	}

	/* EN */
	html[lang="en-US"] .lang-switcher, html[lang="en-GB"] .lang-switcher {
		right: 20px;
		left: auto !important;
	}

	html[lang="en-US"] .custom-hamburger, html[lang="en-GB"] .custom-hamburger {
		left: 20px !important;
		right: auto !important;
	}

	.hero-main-icon {
		margin: 5px auto 5px;
		max-width: 110px;
	}

	.hero-main-icon img {
		max-width: 110px;
		display: none;
	}

	html[lang="he-IL"] .plan-features {
		margin-right: 0;
	}

	.sponsorship-item {
		gap: 0;
	}

	.page-template-template-page-standard .container.standard-page .page-content-inner {
		width: 100%;
	}

	.blog-card-title {
		font-size: 24px !important;
	}


	.single-post-image {
		margin-top: -30% !important;
	}

	.single-post .single-content {
		padding-bottom: 15px;
	}

	.page-template-template-page-blog .first.container {
		padding: 0;
	}

	.page-template-template-page-blog .blog-list {
		padding: 0;
		gap: 0;
	}

	.page-template-template-page-blog .blog-card {
		padding: 30px 20px;
	}

	.page-template-template-page-blog .blog-card:nth-child(2n+1) {
		background: #e6e7e8;
	}


}